<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularFullName">ஆதியாகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularFullName">யாத்திராகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularFullName">லேவியராகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularFullName">எண்ணாகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularFullName">உபாகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularFullName">யோசுவா</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularFullName">நியாயாதிபதிகள்</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularFullName">ரூத்</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularFullName">1 சாமுவேல்</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularFullName">2 சாமுவேல்</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularFullName">1 இராஜாக்கள்</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularFullName">2 இராஜாக்கள்</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularFullName">1 நாளாகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularFullName">2 நாளாகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularFullName">எஸ்றா</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularFullName">நெகேமியா</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularFullName">எஸ்தர்</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularFullName">யோபு</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularFullName">சங்கீதம்</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularFullName">நீதிமொழிகள்</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularFullName">பிரசங்கி</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularFullName">உன்னதப்பாட்டு</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularFullName">ஏசாயா</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularFullName">எரேமியா</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularFullName">புலம்பல்</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularFullName">எசேக்கியேல்</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularFullName">தானியேல்</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularFullName">ஓசியா</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularFullName">யோவேல்</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularFullName">ஆமோஸ்</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularFullName">ஒபதியா</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularFullName">யோனா</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularFullName">மீகா</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularFullName">நாகூம்</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularFullName">ஆபகூக்</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularFullName">செப்பனியா</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularFullName">ஆகாய்</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularFullName">சகரியா</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularFullName">மல்கியா</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">மத்தேயு</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">மாற்கு</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">லூக்கா</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">யோவான்</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">அப்போஸ்தலர்</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">ரோமர்</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">1 கொரிந்தியர்</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">2 கொரிந்தியர்</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">கலாத்தியர்</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">எபேசியர்</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">பிலிப்பியர்</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">கொலோசெயர்</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">1 தெசலோனிக்கேயர்</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">2 தெசலோனிக்கேயர்</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">1 தீமோத்தேயு</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">2 தீமோத்தேயு</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">தீத்து</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">பிலேமோன்</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">எபிரேயர்</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">யாக்கோபு</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">1 பேதுரு</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">2 பேதுரு</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">1 யோவான்</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">2 யோவான்</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">3 யோவான்</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">யூதா</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">வெளிப்படுத்தின விசேஷம்</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularAbbreviatedName">ஆதியாகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularAbbreviatedName">யாத்திராகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularAbbreviatedName">லேவியராகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularAbbreviatedName">எண்ணாகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularAbbreviatedName">உபாகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularAbbreviatedName">யோசுவா</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularAbbreviatedName">நியாயாதிபதிகள்</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularAbbreviatedName">ரூத்</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularAbbreviatedName">1 சாமுவேல்</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularAbbreviatedName">2 சாமுவேல்</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularAbbreviatedName">1 இராஜாக்கள்</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularAbbreviatedName">2 இராஜாக்கள்</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularAbbreviatedName">1 நாளாகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularAbbreviatedName">2 நாளாகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularAbbreviatedName">எஸ்றா</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularAbbreviatedName">நெகேமியா</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularAbbreviatedName">எஸ்தர்</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularAbbreviatedName">யோபு</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularAbbreviatedName">சங்கீதம்</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularAbbreviatedName">நீதிமொழிகள்</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularAbbreviatedName">பிரசங்கி</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularAbbreviatedName">உன்னதப்பாட்டு</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularAbbreviatedName">ஏசாயா</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularAbbreviatedName">எரேமியா</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularAbbreviatedName">புலம்பல்</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularAbbreviatedName">எசேக்கியேல்</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularAbbreviatedName">தானியேல்</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularAbbreviatedName">ஓசியா</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularAbbreviatedName">யோவேல்</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularAbbreviatedName">ஆமோஸ்</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularAbbreviatedName">ஒபதியா</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularAbbreviatedName">யோனா</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularAbbreviatedName">மீகா</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularAbbreviatedName">நாகூம்</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularAbbreviatedName">ஆபகூக்</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularAbbreviatedName">செப்பனியா</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularAbbreviatedName">ஆகாய்</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularAbbreviatedName">சகரியா</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularAbbreviatedName">மல்கியா</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">மத்தேயு</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">மாற்கு</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">லூக்கா</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">யோவான்</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">அப்போஸ்தலர்</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">ரோமர்</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 கொரிந்தியர்</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 கொரிந்தியர்</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">கலாத்தியர்</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">எபேசியர்</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">பிலிப்பியர்</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">கொலோசெயர்</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 தெசலோனிக்கேயர்</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 தெசலோனிக்கேயர்</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 தீமோத்தேயு</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 தீமோத்தேயு</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">தீத்து</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">பிலேமோன்</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">எபிரேயர்</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">யாக்கோபு</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 பேதுரு</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 பேதுரு</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 யோவான்</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 யோவான்</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 யோவான்</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">யூதா</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">வெளிப்படுத்தின விசேஷம்</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularBookAbbreviation">ஆதியாகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularBookAbbreviation">யாத்திராகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularBookAbbreviation">லேவியராகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularBookAbbreviation">எண்ணாகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularBookAbbreviation">உபாகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularBookAbbreviation">யோசுவா</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularBookAbbreviation">நியாயாதிபதிகள்</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularBookAbbreviation">ரூத்</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularBookAbbreviation">1 சாமுவேல்</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularBookAbbreviation">2 சாமுவேல்</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularBookAbbreviation">1 இராஜாக்கள்</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularBookAbbreviation">2 இராஜாக்கள்</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularBookAbbreviation">1 நாளாகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularBookAbbreviation">2 நாளாகமம்</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularBookAbbreviation">எஸ்றா</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularBookAbbreviation">நெகேமியா</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularBookAbbreviation">எஸ்தர்</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularBookAbbreviation">யோபு</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularBookAbbreviation">சங்கீதம்</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularBookAbbreviation">நீதிமொழிகள்</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularBookAbbreviation">பிரசங்கி</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularBookAbbreviation">உன்னதப்பாட்டு</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularBookAbbreviation">ஏசாயா</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularBookAbbreviation">எரேமியா</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularBookAbbreviation">புலம்பல்</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularBookAbbreviation">எசேக்கியேல்</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularBookAbbreviation">தானியேல்</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularBookAbbreviation">ஓசியா</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularBookAbbreviation">யோவேல்</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularBookAbbreviation">ஆமோஸ்</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularBookAbbreviation">ஒபதியா</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularBookAbbreviation">யோனா</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularBookAbbreviation">மீகா</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularBookAbbreviation">நாகூம்</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularBookAbbreviation">ஆபகூக்</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularBookAbbreviation">செப்பனியா</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularBookAbbreviation">ஆகாய்</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularBookAbbreviation">சகரியா</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularBookAbbreviation">மல்கியா</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">மத்தேயு</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">மாற்கு</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">லூக்கா</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">யோவான்</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">அப்போஸ்தலர்</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">ரோமர்</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 கொரிந்தியர்</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 கொரிந்தியர்</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">கலாத்தியர்</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">எபேசியர்</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">பிலிப்பியர்</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">கொலோசெயர்</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 தெசலோனிக்கேயர்</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 தெசலோனிக்கேயர்</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 தீமோத்தேயு</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 தீமோத்தேயு</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">தீத்து</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">பிலேமோன்</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">எபிரேயர்</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">யாக்கோபு</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 பேதுரு</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 பேதுரு</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 யோவான்</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 யோவான்</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 யோவான்</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">யூதா</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">வெளிப்படுத்தின விசேஷம்</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Bridge Connectivity Solutions</dc:creator>
    <dc:contributor />
    <dc:title>தமிழ் பைபிள்</dc:title>
    <dc:description>The Indian Revised Version Holy Bible in the Tamil language of India</dc:description>
    <dc:date>2018-11-30</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>tam</dc:language>
    <dc:publisher>http://freebiblesindia.com</dc:publisher>
    <dc:rights>Copyright © 2017 Bridge Connectivity Systems
&lt;p&gt;Status of the project:&lt;/p&gt; 
&lt;ul&gt;
&lt;li&gt;Stage 1 - Initial Drafting by Mother Tongue Translators -- Completed&lt;/li&gt;
&lt;li&gt;Stage 2 - Community Checking by Church -- Completed&lt;/li&gt;
&lt;li&gt;Stage 3 - Local Consultant (Theologian/Linguist) Checking -- Completed&lt;/li&gt;
&lt;li&gt;Stage 4 - Church Network Leaders Checking -- Completed&lt;/li&gt;
&lt;li&gt;Stage 5 - Further Quality Checking -- In Progress&lt;/li&gt;
&lt;/ul&gt;

This work is made available to you under the terms of the Creative Commons Attribution-Share-Alike license at http://creativecommons.org/licenses/by-sa/4.0/.
&lt;p&gt;Status of the project:&lt;/p&gt; 
&lt;ul&gt;
&lt;li&gt;Stage 1 - Initial Drafting by Mother Tongue Translators -- Completed&lt;/li&gt;
&lt;li&gt;Stage 2 - Community Checking by Church -- Completed&lt;/li&gt;
&lt;li&gt;Stage 3 - Local Consultant (Theologian/Linguist) Checking -- Completed&lt;/li&gt;
&lt;li&gt;Stage 4 - Church Network Leaders Checking -- Completed&lt;/li&gt;
&lt;li&gt;Stage 5 - Further Quality Checking -- In Progress&lt;/li&gt;
&lt;/ul&gt;</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Tamil</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>tam</iso>
  <isoVariant />
  <langName>தமிழ்</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>தமிழ் பைபிள்</coverTitle>
</vernacularParms>